Metadata-Version: 2.0
Name: 3debt
Version: 0.0.3
Summary: Python 3 dependency checker
Home-page: https://github.com/akoskaaa/3debt
Author: Akos Hochrein
Author-email: hoch.akos@gmail.com
License: UNKNOWN
Description-Content-Type: UNKNOWN
Platform: UNKNOWN
Classifier: Development Status :: 3 - Alpha
Classifier: Intended Audience :: Developers
Classifier: Topic :: Software Development :: Build Tools
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 2
Requires-Dist: argparse
Requires-Dist: requests

# 3debt
Try to figure out what dependencies you're missing to start upgrading your project to Python 3

## Installation
pip install -g 3debt

## Usage
3debt requirements.txt


